Injob WordPress Theme

Injob Theme Vulnerabilities

2019-09-16 InJob <= 3.3.7 - Reflected & Persistent XSS fixed in version 3.3.8